moveit_setup_assistant_config:
  URDF:
    package: Assemnew4
    relative_path: urdf/Assemnew4.urdf
    xacro_args: ""
  SRDF:
    relative_path: config/Assemnew4.srdf
  CONFIG:
    author_name: rk
    author_email: rk@gmail.com
    generated_timestamp: 1645174862